Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Timezone kits

 
George_145
Valued Contributor

Timezone kits

Supported kits are V6.2, V7.3-2, V8.2 Alpha and V8.2 and V8.2-1 Integrity. ACRTL kits do not have any UPDATE requirements and since you need to install the ACRTL as well as the TZ kit, there will be no UPDATE kit requirements. There will be a requirement to have the latest PCSI utility kit installed.

George Pagliarulo
OpenVMS Remedial Patch Process
2 REPLIES 2
Jim_McKinney
Honored Contributor

Re: Timezone kits

Any knowledge as to why changes to the C RTL are required? I had assumed that only the addition of new timezone rules would be necessary?
George_145
Valued Contributor

Re: Timezone kits

I have added this to the other timezone note, where it belonged in the first place.